.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.376296px;}
.ls2{letter-spacing:-0.184385px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws6{word-spacing:0.541872px;}
.wsa{word-spacing:0.627668px;}
.ws0{word-spacing:0.632179px;}
.ws9{word-spacing:0.784583px;}
.ws4{word-spacing:0.903110px;}
.ws8{word-spacing:0.925688px;}
.wsb{word-spacing:1.046103px;}
.ws3{word-spacing:1.271878px;}
.ws7{word-spacing:1.359932px;}
.ws2{word-spacing:1.369722px;}
.ws1{word-spacing:2.641600px;}
._0{margin-left:-5.569181px;}
._6{margin-left:-3.898438px;}
._1{margin-left:-1.392295px;}
._2{width:4.173123px;}
._3{width:8.880586px;}
._5{width:34.071751px;}
._4{width:94.574632px;}
.fc1{color:rgb(88,89,91);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:15.052000px;}
.fs7{font-size:22.578000px;}
.fs0{font-size:26.340800px;}
.fs8{font-size:28.222400px;}
.fs4{font-size:37.629600px;}
.fs3{font-size:48.918400px;}
.fs2{font-size:52.681600px;}
.fs5{font-size:75.259200px;}
.fs1{font-size:101.600000px;}
.fs6{font-size:210.726000px;}
.y34{bottom:24.212418px;}
.y0{bottom:24.993464px;}
.y36{bottom:31.991322px;}
.y18{bottom:33.697438px;}
.y27{bottom:34.969358px;}
.y52{bottom:62.051023px;}
.y33{bottom:66.531286px;}
.y51{bottom:78.215765px;}
.y50{bottom:94.380506px;}
.y66{bottom:103.160367px;}
.y64{bottom:103.160661px;}
.y65{bottom:105.364634px;}
.y4f{bottom:110.545248px;}
.y63{bottom:114.916667px;}
.y4e{bottom:126.709990px;}
.y4d{bottom:142.874731px;}
.y62{bottom:145.776379px;}
.y4c{bottom:159.039473px;}
.y61{bottom:169.288529px;}
.y4b{bottom:175.204214px;}
.y60{bottom:181.045156px;}
.y4a{bottom:191.368956px;}
.y49{bottom:207.533697px;}
.y30{bottom:218.695935px;}
.y48{bottom:223.698439px;}
.y47{bottom:239.863181px;}
.y6a{bottom:240.730141px;}
.y31{bottom:248.799000px;}
.y46{bottom:256.027922px;}
.y69{bottom:256.894883px;}
.y32{bottom:263.622113px;}
.y45{bottom:272.192664px;}
.y68{bottom:273.059624px;}
.y44{bottom:288.357405px;}
.y67{bottom:289.224366px;}
.y43{bottom:304.522147px;}
.y6c{bottom:310.927736px;}
.y2c{bottom:318.026990px;}
.y42{bottom:320.686888px;}
.y6b{bottom:325.622955px;}
.y41{bottom:336.851630px;}
.y21{bottom:347.363716px;}
.y40{bottom:353.016372px;}
.y6f{bottom:353.654267px;}
.y20{bottom:364.997979px;}
.y3f{bottom:369.181113px;}
.y6e{bottom:369.819009px;}
.y23{bottom:381.020965px;}
.y1f{bottom:382.632243px;}
.y6d{bottom:385.983750px;}
.y3e{bottom:389.754483px;}
.y1e{bottom:400.266506px;}
.y1a{bottom:418.122801px;}
.y24{bottom:463.271820px;}
.y26{bottom:465.368828px;}
.y5f{bottom:483.476724px;}
.y5e{bottom:501.110988px;}
.y5d{bottom:518.745251px;}
.y2f{bottom:534.877501px;}
.y5c{bottom:536.379515px;}
.y2e{bottom:552.511765px;}
.y5b{bottom:554.013778px;}
.y5a{bottom:571.648042px;}
.y2b{bottom:578.088951px;}
.y59{bottom:589.282305px;}
.y35{bottom:593.681936px;}
.y1{bottom:594.872093px;}
.y58{bottom:606.916569px;}
.y28{bottom:611.521958px;}
.y2a{bottom:613.357478px;}
.y3b{bottom:615.094368px;}
.y57{bottom:624.550832px;}
.y3a{bottom:631.259109px;}
.y56{bottom:642.185096px;}
.y39{bottom:647.423851px;}
.y29{bottom:648.626005px;}
.y3c{bottom:658.208656px;}
.y55{bottom:659.819359px;}
.y38{bottom:663.588592px;}
.y54{bottom:677.453623px;}
.y37{bottom:679.753334px;}
.y1d{bottom:685.921002px;}
.y53{bottom:695.311297px;}
.y3d{bottom:695.979872px;}
.y1c{bottom:703.555266px;}
.y22{bottom:705.643439px;}
.y1b{bottom:721.189529px;}
.y25{bottom:729.318485px;}
.y19{bottom:742.746080px;}
.y17{bottom:793.373372px;}
.y16{bottom:811.007635px;}
.y15{bottom:828.641899px;}
.y14{bottom:846.276162px;}
.y13{bottom:863.910426px;}
.y12{bottom:881.544689px;}
.y11{bottom:899.178953px;}
.y72{bottom:908.613007px;}
.y7a{bottom:913.149331px;}
.y10{bottom:916.813216px;}
.y2d{bottom:934.040310px;}
.yf{bottom:934.447480px;}
.ye{bottom:952.081743px;}
.yd{bottom:969.716007px;}
.yc{bottom:987.350270px;}
.yb{bottom:1004.984534px;}
.ya{bottom:1022.618798px;}
.y9{bottom:1040.253061px;}
.y7c{bottom:1045.255054px;}
.y8{bottom:1057.887325px;}
.y71{bottom:1059.691492px;}
.y7b{bottom:1069.943098px;}
.y7{bottom:1075.521588px;}
.y7d{bottom:1087.111575px;}
.y70{bottom:1092.615056px;}
.y6{bottom:1093.155852px;}
.y5{bottom:1110.790146px;}
.y4{bottom:1131.363516px;}
.y79{bottom:1135.010906px;}
.y76{bottom:1151.968441px;}
.y78{bottom:1152.645170px;}
.y75{bottom:1153.580394px;}
.y3{bottom:1156.801083px;}
.y77{bottom:1170.279433px;}
.y74{bottom:1171.214658px;}
.y2{bottom:1180.926493px;}
.y73{bottom:1189.071394px;}
.hf{height:11.003012px;}
.ha{height:16.436784px;}
.he{height:16.504518px;}
.h2{height:19.176102px;}
.hd{height:20.630574px;}
.h6{height:27.168571px;}
.h7{height:27.394349px;}
.hc{height:27.507238px;}
.h5{height:35.612595px;}
.hb{height:35.759350px;}
.h4{height:38.352205px;}
.h8{height:54.788698px;}
.h3{height:73.964800px;}
.h9{height:153.408528px;}
.h1{height:1187.189542px;}
.h0{height:1237.176471px;}
.w1{width:823.222222px;}
.w2{width:824.003268px;}
.w0{width:956.000000px;}
.x1{left:64.410500px;}
.x0{left:66.388889px;}
.x1f{left:72.187997px;}
.x1b{left:80.291503px;}
.x2d{left:93.976351px;}
.x4{left:94.986723px;}
.x9{left:98.639674px;}
.xc{left:99.654940px;}
.x5{left:105.567206px;}
.x1e{left:106.625964px;}
.x1c{left:108.279184px;}
.x1d{left:119.851724px;}
.x2b{left:121.438816px;}
.x7{left:134.730548px;}
.x8{left:146.303088px;}
.x2c{left:175.667031px;}
.x2e{left:218.116065px;}
.xb{left:289.697928px;}
.x2{left:350.275432px;}
.x11{left:437.910640px;}
.x19{left:455.666934px;}
.x20{left:471.036665px;}
.x17{left:478.532673px;}
.x23{left:487.662609px;}
.x27{left:490.288818px;}
.x2a{left:491.824510px;}
.x18{left:497.636459px;}
.x1a{left:503.514578px;}
.xf{left:504.984193px;}
.xa{left:508.473010px;}
.x10{left:518.209954px;}
.x24{left:522.940279px;}
.x25{left:527.642643px;}
.xd{left:550.842045px;}
.x22{left:552.560033px;}
.x21{left:566.984270px;}
.x26{left:571.112994px;}
.x12{left:585.999101px;}
.x14{left:670.973291px;}
.x13{left:704.005894px;}
.x3{left:715.947619px;}
.x6{left:751.773094px;}
.x16{left:776.064398px;}
.xe{left:784.836950px;}
.x28{left:799.374084px;}
.x29{left:820.844453px;}
.x15{left:904.818228px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.321190pt;}
.ls2{letter-spacing:-0.157383pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:0.000000pt;}
.ws6{word-spacing:0.462518pt;}
.wsa{word-spacing:0.535750pt;}
.ws0{word-spacing:0.539601pt;}
.ws9{word-spacing:0.669686pt;}
.ws4{word-spacing:0.770856pt;}
.ws8{word-spacing:0.790127pt;}
.wsb{word-spacing:0.892908pt;}
.ws3{word-spacing:1.085620pt;}
.ws7{word-spacing:1.160778pt;}
.ws2{word-spacing:1.169135pt;}
.ws1{word-spacing:2.254755pt;}
._0{margin-left:-4.753610pt;}
._6{margin-left:-3.327537pt;}
._1{margin-left:-1.188403pt;}
._2{width:3.561996pt;}
._3{width:7.580081pt;}
._5{width:29.082164pt;}
._4{width:80.724790pt;}
.fs9{font-size:12.847732pt;}
.fs7{font-size:19.271598pt;}
.fs0{font-size:22.483361pt;}
.fs8{font-size:24.089413pt;}
.fs4{font-size:32.118989pt;}
.fs3{font-size:41.754618pt;}
.fs2{font-size:44.966721pt;}
.fs5{font-size:64.237978pt;}
.fs1{font-size:86.721339pt;}
.fs6{font-size:179.866544pt;}
.y34{bottom:20.666667pt;}
.y0{bottom:21.333333pt;}
.y36{bottom:27.306400pt;}
.y18{bottom:28.762667pt;}
.y27{bottom:29.848322pt;}
.y52{bottom:52.964053pt;}
.y33{bottom:56.788211pt;}
.y51{bottom:66.761573pt;}
.y50{bottom:80.559093pt;}
.y66{bottom:88.053200pt;}
.y64{bottom:88.053451pt;}
.y65{bottom:89.934667pt;}
.y4f{bottom:94.356613pt;}
.y63{bottom:98.087867pt;}
.y4e{bottom:108.154133pt;}
.y4d{bottom:121.951653pt;}
.y62{bottom:124.428373pt;}
.y4c{bottom:135.749173pt;}
.y61{bottom:144.497322pt;}
.y4b{bottom:149.546693pt;}
.y60{bottom:154.532267pt;}
.y4a{bottom:163.344213pt;}
.y49{bottom:177.141733pt;}
.y30{bottom:186.669333pt;}
.y48{bottom:190.939253pt;}
.y47{bottom:204.736773pt;}
.y6a{bottom:205.476773pt;}
.y31{bottom:212.364000pt;}
.y46{bottom:218.534293pt;}
.y69{bottom:219.274293pt;}
.y32{bottom:225.016364pt;}
.y45{bottom:232.331813pt;}
.y68{bottom:233.071813pt;}
.y44{bottom:246.129333pt;}
.y67{bottom:246.869333pt;}
.y43{bottom:259.926853pt;}
.y6c{bottom:265.394385pt;}
.y2c{bottom:271.454000pt;}
.y42{bottom:273.724373pt;}
.y6b{bottom:277.937585pt;}
.y41{bottom:287.521893pt;}
.y21{bottom:296.494552pt;}
.y40{bottom:301.319413pt;}
.y6f{bottom:301.863893pt;}
.y20{bottom:311.546392pt;}
.y3f{bottom:315.116933pt;}
.y6e{bottom:315.661413pt;}
.y23{bottom:325.222916pt;}
.y1f{bottom:326.598232pt;}
.y6d{bottom:329.458933pt;}
.y3e{bottom:332.677467pt;}
.y1e{bottom:341.650072pt;}
.y1a{bottom:356.891428pt;}
.y24{bottom:395.428667pt;}
.y26{bottom:397.218581pt;}
.y5f{bottom:412.674693pt;}
.y5e{bottom:427.726533pt;}
.y5d{bottom:442.778373pt;}
.y2f{bottom:456.548160pt;}
.y5c{bottom:457.830213pt;}
.y2e{bottom:471.600000pt;}
.y5b{bottom:472.882053pt;}
.y5a{bottom:487.933893pt;}
.y2b{bottom:493.431573pt;}
.y59{bottom:502.985733pt;}
.y35{bottom:506.741067pt;}
.y1{bottom:507.756933pt;}
.y58{bottom:518.037573pt;}
.y28{bottom:521.968533pt;}
.y2a{bottom:523.535253pt;}
.y3b{bottom:525.017787pt;}
.y57{bottom:533.089413pt;}
.y3a{bottom:538.815307pt;}
.y56{bottom:548.141253pt;}
.y39{bottom:552.612827pt;}
.y29{bottom:553.638933pt;}
.y3c{bottom:561.818267pt;}
.y55{bottom:563.193093pt;}
.y38{bottom:566.410347pt;}
.y54{bottom:578.244933pt;}
.y37{bottom:580.207867pt;}
.y1d{bottom:585.472320pt;}
.y53{bottom:593.487467pt;}
.y3d{bottom:594.058133pt;}
.y1c{bottom:600.524160pt;}
.y22{bottom:602.306533pt;}
.y1b{bottom:615.576000pt;}
.y25{bottom:622.514522pt;}
.y19{bottom:633.975733pt;}
.y17{bottom:677.188987pt;}
.y16{bottom:692.240827pt;}
.y15{bottom:707.292667pt;}
.y14{bottom:722.344507pt;}
.y13{bottom:737.396347pt;}
.y12{bottom:752.448187pt;}
.y11{bottom:767.500027pt;}
.y72{bottom:775.552525pt;}
.y7a{bottom:779.424533pt;}
.y10{bottom:782.551867pt;}
.y2d{bottom:797.256164pt;}
.yf{bottom:797.603707pt;}
.ye{bottom:812.655547pt;}
.yd{bottom:827.707387pt;}
.yc{bottom:842.759227pt;}
.yb{bottom:857.811067pt;}
.ya{bottom:872.862907pt;}
.y9{bottom:887.914747pt;}
.y7c{bottom:892.184230pt;}
.y8{bottom:902.966587pt;}
.y71{bottom:904.506545pt;}
.y7b{bottom:913.256870pt;}
.y7{bottom:918.018427pt;}
.y7d{bottom:927.911135pt;}
.y70{bottom:932.608667pt;}
.y6{bottom:933.070267pt;}
.y5{bottom:948.122133pt;}
.y4{bottom:965.682667pt;}
.y79{bottom:968.795920pt;}
.y76{bottom:983.270133pt;}
.y78{bottom:983.847760pt;}
.y75{bottom:984.646027pt;}
.y3{bottom:987.395067pt;}
.y77{bottom:998.899600pt;}
.y74{bottom:999.697867pt;}
.y2{bottom:1007.987467pt;}
.y73{bottom:1014.939600pt;}
.hf{height:9.391692pt;}
.ha{height:14.029724pt;}
.he{height:14.087538pt;}
.h2{height:16.367887pt;}
.hd{height:17.609361pt;}
.h6{height:23.189910pt;}
.h7{height:23.382624pt;}
.hc{height:23.478981pt;}
.h5{height:30.397362pt;}
.hb{height:30.522625pt;}
.h4{height:32.735773pt;}
.h8{height:46.765248pt;}
.h3{height:63.133135pt;}
.h9{height:130.942844pt;}
.h1{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:702.666667pt;}
.w2{width:703.333333pt;}
.w0{width:816.000000pt;}
.x1{left:54.978000pt;}
.x0{left:56.666667pt;}
.x1f{left:61.616533pt;}
.x1b{left:68.533333pt;}
.x2d{left:80.214124pt;}
.x4{left:81.076533pt;}
.x9{left:84.194533pt;}
.xc{left:85.061120pt;}
.x5{left:90.107573pt;}
.x1e{left:91.011283pt;}
.x1c{left:92.422400pt;}
.x1d{left:102.300217pt;}
.x2b{left:103.654889pt;}
.x7{left:115.000133pt;}
.x8{left:124.877950pt;}
.x2c{left:149.941733pt;}
.x2e{left:186.174382pt;}
.xb{left:247.273546pt;}
.x2{left:298.979867pt;}
.x11{left:373.781467pt;}
.x19{left:388.937467pt;}
.x20{left:402.056400pt;}
.x17{left:408.454667pt;}
.x23{left:416.247582pt;}
.x27{left:418.489200pt;}
.x2a{left:419.800000pt;}
.x18{left:424.760827pt;}
.x1a{left:429.778133pt;}
.xf{left:431.032533pt;}
.xa{left:434.010436pt;}
.x10{left:442.321467pt;}
.x24{left:446.359067pt;}
.x25{left:450.372800pt;}
.xd{left:470.174800pt;}
.x22{left:471.641200pt;}
.x21{left:483.953101pt;}
.x26{left:487.477200pt;}
.x12{left:500.183333pt;}
.x14{left:572.713604pt;}
.x13{left:600.908796pt;}
.x3{left:611.101733pt;}
.x6{left:641.680800pt;}
.x16{left:662.414800pt;}
.xe{left:669.902669pt;}
.x28{left:682.310933pt;}
.x29{left:700.637106pt;}
.x15{left:772.313467pt;}
}
